@charset "Shift-JIS";


/*　サイト全体ここから　*/
html{
	overflow-y: scroll ;
}
body{
	width: 100% ;
	margin: 0px ;
	padding: 0px ;
	background: url(../pic2/back.jpg) ;
	line-height: 120% ;
	font-size: 13px ;
	color: #211705 ;
}
a{
	text-decoration: none ;
	outline: 0 ;
}
a:link{ color: #211705 ; }
a:visited{ color: #211705 ; }
a:hover{ color: #887140 ; }
img{
	border: none ;
}
strong{
	font-weight: normal ;
}
h1,h2,h3,h4,h5{
	margin: 0px ;
	padding: 0px ;
	font-weight: normal ;
	font-size: 13px ;
}
table td,table th{
	padding: 0px ;
	vertical-align: top ;
	text-align: left ;
	font-weight: normal ;
}
table{
	border-collapse: collapse ;
}
ul{
	margin: 0px ;
	padding: 0px ;
}
li{
	margin: 0px ;
	padding: 0px ;
	list-style-type: none ;
}
#back{
	text-align: left ;
}

/*　ヘッダー　*/
#head-line{
	background: url(../img2/head-line.gif) left top repeat ;
	border-bottom: 1px solid #D6CB93 ;
}
#head-line h1{
	width: 900px ;
	margin: 0px auto ;
	padding: 1px 0px ;
	height: 13px ;
	font-size: 12px ;
	color: #DFD6AB ;
	overflow: hidden ;/*IE6用*/
}
#head-back{
	height: 74px ;
	background: url(../pic2/head-back.jpg) center bottom repeat-x ;
	zoom: 1 ;
}
#head-back .inner{
	width: 900px ;
	margin: 0px auto ;
}
#head-back .inner .head-yago{
	float: left ;
	width: 170px ;
	padding: 8px 0px 0px 0px ;
}
#head-back .inner .head-yago img{
	margin: 0px 0px 0px 15px ;
}
#head-back .inner .head-text{
	float: left ;
	width: 475px ;
	color: #57481A ;
}
#head-back .inner .head-text h2{
	padding: 7px 0px 0px 0px ;
}
#head-back .inner .head-tel{
	float: left ;
	width: 250px ;
	text-align: right ;
}
#head-back .inner .head-tel img{
	margin: 0px 5px 0px 0px ;
}

/*　メニューバー　*/
#menu-back{
	padding: 3px 0px 0px 0px ;
	background: url(../img2/menu-back.gif) left top repeat-x ;
}
#menu{
	width: 900px ;
	margin: 0px auto ;
}
#menu a{
	display: block ;
	float: left ;
	width: 112px ;
	height: 35px ;
}
#menu a:hover{
	background-position: bottom left ;
}
#menu-onsen a{
	width: 114px ;
	background: url(../img2/menu-onsen.gif) left top no-repeat ;
}
#menu-toji a{
	background: url(../img2/menu-toji.gif) left top no-repeat ;
}
#menu-faciliti a{
	background: url(../img2/menu-faciliti.gif) left top no-repeat ;
}
#menu-charge a{
	background: url(../img2/menu-charge.gif) left top no-repeat ;
}
#menu-plan a{
	background: url(../img2/menu-plan.gif) left top no-repeat ;
}
#menu-access a{
	background: url(../img2/menu-access.gif) left top no-repeat ;
}
#menu-sight a{
	background: url(../img2/menu-sight.gif) left top no-repeat ;
}
#menu-reserve a{
	width: 114px ;
	background: url(../img2/menu-reserve.gif) left top no-repeat ;
}


/*　サブメニュー　*/
#menu-sub-back{
	padding: 3px 0px 0px 0px ;
	background: url(../img2/menu-sub-back.gif) left top repeat-x ;
}
#menu-sub{
	width: 900px ;
	margin: 0px auto ;
}
#menu-sub a{
	display: block ;
	float: right ;
	height: 24px ;
	margin: 0px 0px 0px 10px ;
}
#menu-sub a:hover{
	background-position: bottom left ;
}
#menu-sub-toiawase a{
	width: 76px ;
	background: url(../img2/menu-sub-toiawase.gif) left top no-repeat ;
}
#menu-sub-guest a{
	width: 160px ;
	background: url(../img2/menu-sub-guest.gif) left top no-repeat ;
}
#menu-sub-question a{
	width: 87px ;
	background: url(../img2/menu-sub-question.gif) left top no-repeat ;
}
#menu-sub-sitemap a{
	width: 88px ;
	background: url(../img2/menu-sub-sitemap.gif) left top no-repeat ;
}
#menu-sub-top a{
	width: 88px ;
	background: url(../img2/menu-sub-top.gif) left top no-repeat ;
}


/*　メイン　*/
#main-back{
	background: url(../pic2/main-back.jpg) left top repeat-x ;
}
#main{
	margin: 0px auto ;
	background: #DDD9BA ;
	border: 1px solid #6C5637 ;
}


/*　フッター　*/
#foot{
	width: 900px ;
	margin: 15px auto 0px auto ;
	text-align: right ;
	color: #CCB57E ;
}
#foot-yago{
	margin: 0px 0px 3px 0px ;
	font-size: 15px ;
}
#foot-copyright{
	margin: 10px 0px 2px 0px ;
	text-align: center ;
}
#foot-copyright a{ color: #CCB57E ; }
#foot-copyright a:hover{ color: #CCB57E ; }
#foot-copyright a:visited{ color: #CCB57E ; }



/*　clear関係　*/
.clear{
	clear: both ;
}
/* for modern brouser */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
/* IE7,MacIE5 */
.clearfix {
  display: inline-block;
}
/* WinIE6 below, Exclude MacIE5 \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/*　clear関係ここまで　*/

/*　大浴場・中浴場の露天風呂工事中告知　*/
.page-rotenkoji {
	margin: 0px 0px 15px 0px;
	padding: 5px;
	background: #CDC79A;
	border: 1px solid #3B331C;
	line-height: 130%;
}
.page-rotenkoji2 {
	margin: 0px 17px 0px 0px;
	padding: 5px;
	background: #CDC79A;
	border: 1px solid #3B331C;
	line-height: 130%;
}
